<?php

$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `fermer_udobr_name`"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];



$res = mysql_query("select * from `fermer_udobr_name` LIMIT $start, $set[p_str];"); 

while ($post = mysql_fetch_array($res)){

echo "<img src='img/ud$post[id].jpeg' height='20' width='20'><b>&raquo;</b> <a href='?id=$post[id]'>".$post['name']."</a> <br/>";
}



if ($k_page>1)str('?',$k_page,$page); // Вывод страниц


?>